Piwik 1.5.1 installation - mbstring warning


#1

Hi,
I"m trying to install Piwik 1.5.1, and during the installation, I got the following warning message (with the yellow pyramid and the ! in side of it)

The mbstring extension is required for multibyte characters in API responses using comma-separated values (CSV) or tab-separated values (TSV).

Now we checked our PHP installation, and we could see that php-mbstring-5.3.2 is installed. I just want to know if this warning can be ignore

Any feedback would be appreciated. Thanks in advance!


(Matthieu Aubry) #2

You can ignore the warning